<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.web_ui.feature"
      label="%featureName"
      version="3.1.0.v200901280155-7E77FBbDlwYa_9Sf53h4Abpn38Ne"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.jst.web_userdoc.feature"
         version="3.1.0.v200809240655-20A77w311A17263135"/>

   <includes
         id="org.eclipse.jst.web_core.feature"
         version="3.1.0.v200901260254-7S7CFygFIhIehTjiz0MddAl"/>

   <plugin
         id="org.eclipse.wst.jsdt.web.support.jsp"
         download-size="0"
         install-size="0"
         version="1.0.200.v200904140255"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.annotations.ui"
         download-size="0"
         install-size="0"
         version="1.1.102.v200806010600"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsp.ui"
         download-size="0"
         install-size="0"
         version="1.1.400.v200904292008"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsp.ui.infopop"
         download-size="0"
         install-size="0"
         version="1.0.100.v200805301545"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.common.ui"
         download-size="0"
         install-size="0"
         version="1.1.1.v20081209"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.facesconfig.ui"
         download-size="0"
         install-size="0"
         version="1.1.4.v20090503"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.ui"
         download-size="0"
         install-size="0"
         version="1.2.0.v20090427"
         unpack="false"/>

</feature>
